@media only screen and (max-width : 1280px) {
.main-menu ul li a{ margin: 0 4px;}

}

@media only screen and (max-width : 1040px) {

#wrapper {   display: block;    margin: 0 auto;    width: 100%;}
#wrapper-inner {    box-sizing: border-box;    display: block;    float: left;    margin: 0 auto;    padding: 0 10px;    width: 100%;}
.logo {    margin-left: 0;}
.header {    height: auto;    width: 100%;}
#wrapper-bg {    box-sizing: border-box;}
  .serv {    left: 0;}
.inn-conten {    float: left !important;    margin: 0 !important;    width: 100% !important;}
.main-menu ul li a {    margin: 0;}

.main-content {    box-sizing: border-box;    width: 100%;}
.left-side {    width: 40%;}.benefits-area {
    width: 100%;}
.left-side .textwidget {    float: left;    width: 100%;}
.cost-effective-area {    background-size: 100% 100%;    width: 100%;padding-bottom: 40px;}
.cost-effective-area ul li {    word-wrap: normal;}
.cost-effective-area ul {   box-sizing: border-box;    float: left;    margin-left: 0;    padding-left: 60px;    padding-right: 30px;    width: 100%;}
.right-area {    width: 57%;}
.main-menu ul li a {    padding: 4px 9px;}
#footer-inner, #footer {    float: left;    width: 100%;}

.header > a {    float: left;    margin-top: 10px;    width: 190px;}
.header > a .logo {    width: 100%;}
.main-menu {    width: auto;}
.banner {    height: auto;    width: 100%;}

.test-main {    background-size: 100% 100%;    box-sizing: border-box;    height: auto;    margin: 10px 0;    width: 48%;}
.test-main:nth-child(2n+2) {    float: right;}

	
}

@media only screen and (max-width : 890px) {

#footer .menu {    margin-left: 10px;}
.header > a .logo {    margin-top: 10px;}
.right-area {   padding-right: 12px;}
.test-area .test-bg {    width: 100%;    background-size: 100% 100%;}


#footer .menu {    display: table;    float: none;    margin: 20px auto 0;}
#footer > .textwidget {    display: table;    margin: 0 auto;    text-align: center;}
.copy-text {     margin: 20px 0;}
.main-menu {    clear: both;    display: table;    float: none;    margin: 0 auto;   padding-top: 30px;}


	
}


@media only screen and (max-width : 767px) {


.benefits-area {    background-size: 100% 103%;    margin-bottom: 10px;    padding-bottom: 30px;height: auto;}
.benefits-area ul li {    line-height: 2;}
.benefits-area ul {    margin-left: 20px;}
.benefits-area h2 {    margin-left: 20px;}
.cost-effective-area h2 {    margin-left: 20px;}
.cost-effective-area ul {    padding-left: 20px;}

.test-area .test-bg {    background-size: 100% 100%;   padding: 20px 0 40px;    width: 100%;}	
.bottom-title h2 {   font-size: 22px;    line-height: 28px;}
.left-side {    clear: both;    display: table;    float: none;    margin: 0 auto;    width: 300px;}
.right-area {    display: table;    float: none;    margin: 0 auto;    text-align: center;    width: 96%;   padding-right: 0;}
body {    background-position: 100% 5% !important;}
#footer .menu {    width: 90%;}
#footer .menu ul li {    width: 30%;}
.wpcf7 table {    float: left;    width: 100%;}
.posts_cate {    width: 100%;}
.form-right-details, .form-right-details p {    display: table;    float: none;    margin: 5px auto;    text-align: center;    width: auto;}
#footer-bg {    background-size: 100% 100%;    height: auto;}
.header > a {    clear: both;    display: table;    float: none;    margin: 0 auto;    width: 240px;}
.header .textwidget {    width: 100%;}
.right-header {    display: table;    float: none;    margin: 20px auto;}
  .mobile-menu{display: block;}
  .main-menu{display: none;}
  h1 {    margin-top: 60px !important;}
 .serv > div, .serv div img {    clear: both;    display: block;    float: left !important;    margin: 0 !important;    width: 100%;}
  .builet3 {    width: 100% !important;}

.test-main {
    
    width: 100%;
}

}


@media only screen and (max-width : 860px) {

	.left_col {    float: none;    margin: 0 auto;  width: 90%;}
.right_col {    float: none;    margin: 50px auto;width: 90%;}
input[type="tel"], input[type="text"], input[type="password"], input[type="email"] {
    width:70% !important;
}
input[type="tel"], input[type="text"], input[type="password"], input[type="email"], textarea {
    width: 100% !important; box-sizing: border-box;
}
.page_enquire .entry {    margin: 0 auto;    width: 90%;}
.right_col iframe {    width: 100%;}
span.wpcf7-not-valid-tip {    padding: 0 !important;}
.page_enquire .post {    padding: 0;    width: 100%;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {    padding: 0 !important;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {    bottom: 440px;    position: absolute;}
.wpcf7-form {    position: relative;}
  .nivo-slice{display: none !important;}
  .theme-default #slider {    background-size: 100% 90% !important;    width: 100% !important;}
  body.industry-page {    background-position: 100% 2% !important;}
}



@media only screen and (max-width : 720px) {
#footer .menu ul li {    width: 50%;    text-align: center;}
  .theme-default #slider{   height: 56vw !important;}
  .theme-default .nivo-controlNav{  bottom: 40px;        top: auto !important;}
  body.industry-page {    background-position: 100% 2% !important;}
}


@media only screen and (max-width : 480px) {
.number-area .num{ font-size: 13px;}
.number-area {    width: 240px;}
.short_desc {    width: 100%;}
#wrapper-bg div p {    box-sizing: border-box;    padding: 0 10px;    width: 100%;}
.test-area .test-bg {    padding: 0 0 40px;}
.wpcf7 table td {    clear: both;    display: block;    width: 100%; height: auto;   box-sizing: border-box;}
.number-area img{   margin: 0 10px 0 0;}
 .wpcf7-list-item {    clear: both;    display: block;}
.theme-default .nivo-controlNav {    bottom: 20px;}
  body.industry-page {    background-position: 100% 17vw !important;}
}

.nivo-caption {
    display: none !important;
}
